This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 237724 - broken URL in system-config-soundcard package description
broken URL in system-config-soundcard package description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
http://fedora.redhat.com/projects/con...
:
Depends On:
Blocks: 237018
  Show dependency treegraph
 
Reported: 2007-04-24 18:56 EDT by petrosyan
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-26 10:57:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-04-24 18:56:52 EDT
Description of problem:
broken URL in system-config-soundcard package description
URL         :
http://fedora.redhat.com/projects/config-tools/redhat-config-soundcard.html

Version-Release number of selected component (if applicable):
system-config-soundcard-2.0.6-4.fc7

How reproducible:
Always

Steps to Reproduce:
rpm -qi system-config-soundcard
Comment 1 Martin Stransky 2007-05-09 07:30:30 EDT
Unfortunately, I can't find the right one...
Comment 2 petrosyan 2007-06-15 01:15:54 EDT
the right one is http://fedoraproject.org/wiki/SystemConfig/soundcard
Comment 3 Martin Stransky 2007-06-22 05:34:04 EDT
great, thanks. I'll add it to the next update.
Comment 4 Martin Stransky 2007-06-26 10:57:24 EDT
fixed in system-config-soundcard-2.0.6-7.fc8

Note You need to log in before you can comment on or make changes to this bug.